Activity log for bug #1849854

Date Who What changed Old value New value Message
2019-10-25 14:46:13 Stefan Bader bug added bug
2019-10-25 14:46:14 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-10-25 14:46:14 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-10-25 14:46:15 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-10-25 14:46:16 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-10-25 14:46:17 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-10-25 14:46:18 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-10-25 14:46:19 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-25 14:46:19 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-10-25 14:46:20 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-25 14:46:20 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-10-25 14:46:22 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-25 14:46:23 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-10-25 14:46:23 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-10-25 14:46:24 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-10-25 14:46:25 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-10-25 14:46:25 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-10-25 14:46:27 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-10-25 14:46:27 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-10-25 14:46:28 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-10-25 14:46:28 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-10-25 14:46:29 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-10-25 14:46:30 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-10-25 14:46:30 Stefan Bader tags kernel-release-tracking-bug xenial
2019-10-25 14:46:32 Stefan Bader nominated for series Ubuntu Xenial
2019-10-25 14:46:32 Stefan Bader bug task added linux-hwe (Ubuntu Xenial)
2019-10-25 14:46:34 Stefan Bader linux-hwe (Ubuntu Xenial): status New Confirmed
2019-10-25 14:46:37 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-25 14:46:38 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:46:41 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-25 14:46:42 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-25 14:46:44 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-25 14:46:46 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:46:47 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-25 14:46:49 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:46:50 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-25 14:46:52 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:46:53 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-25 14:46:55 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:46:57 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-25 14:46:58 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:47:00 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-25 14:47:01 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-25 14:47:02 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-25 14:47:04 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:47:06 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-25 14:47:08 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-25 14:47:10 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-25 14:47:12 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-25 14:47:14 Stefan Bader linux-hwe (Ubuntu): status New Invalid
2019-10-25 14:47:17 Stefan Bader linux-hwe (Ubuntu Xenial): importance Undecided Medium
2019-10-25 14:47:18 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-10-25 14:47:19 Stefan Bader bug added subscriber SRU Verification
2019-10-25 14:47:22 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-10-25 14:47:25 Stefan Bader bug added subscriber hardware-certification-users
2019-10-25 14:47:26 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-25 14:47:27 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 xenial
2019-10-25 14:47:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849034 variant: debs
2019-10-25 15:03:55 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-10-25 15:03:55 Stefan Bader kernel-sru-workflow: status New In Progress
2019-10-25 15:06:59 Ubuntu Kernel Bot summary linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: <version to be filled> -proposed tracker
2019-10-25 15:07:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-25 15:07:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1849034 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:07 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849034 variant: debs
2019-10-25 15:09:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:07 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849034 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages:   main: linux-hwe   meta: linux-meta-hwe   signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:07 UTC reason:   prepare-package: Pending -- version not specified replaces: bug 1849034 variant: debs
2019-10-25 15:09:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-10-25 15:09:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages:   main: linux-hwe   meta: linux-meta-hwe   signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Friday, 25. October 2019 15:07 UTC reason:   prepare-package: Pending -- version not specified replaces: bug 1849034 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 25. October 2019 15:09 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1849034 variant: debs
2019-10-25 20:06:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 25. October 2019 15:09 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1849034 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 25. October 2019 15:09 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-27 12:03:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-27 12:03:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Friday, 25. October 2019 15:09 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Sunday, 27. October 2019 12:03 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-27 20:31:34 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial
2019-10-28 02:53:01 Khaled El Mously summary xenial/linux-hwe: <version to be filled> -proposed tracker xenial/linux-hwe: 4.15.0-68.77~16.04.1 -proposed tracker
2019-10-28 02:53:03 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-28 02:53:03 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-28 02:53:05 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-28 02:53:05 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-28 02:53:08 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-28 02:53:08 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-28 02:55:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Sunday, 27. October 2019 12:03 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 28. October 2019 02:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 04:26:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-28 04:26:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-28 04:26:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-28 04:26:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-28 04:26:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-28 04:26:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-28 04:26:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Monday, 28. October 2019 02:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 08:02:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 11:16:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:queued replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 11:31:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:depwait,signed:queued replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 12:52:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-28 12:52:16 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial
2019-10-28 12:52:17 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial
2019-10-28 12:52:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Monday, 28. October 2019 04:26 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: bug 1849034 trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 12:52 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 14:18:17 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-28 14:18:17 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-10-28 14:20:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Monday, 28. October 2019 12:52 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 15:09:57 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-28 15:11:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed meta:missing,signed:missing trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 15:16:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed meta:missing,signed:missing trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 15:41:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 17:16:19 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-28 17:16:22 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-28 17:16:40 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-28 17:16:43 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-28 17:16:47 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-28 17:16:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-28 17:16:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-28 17:16:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Monday, 28. October 2019 14:20 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 18:31:16 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-28 18:31:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 19:30:52 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-28 19:31:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 20:35:45 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-28 20:36:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-28 20:50:47 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-28 20:51:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 07:36:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-29 07:36:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 12:07:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-29 12:08:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 13:06:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-29 13:06:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 13:43:11 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-29 13:43:13 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-29 13:43:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 13:52:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-29 13:53:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 19:20:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-29 19:21:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 19:47:50 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-29 19:47:50 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-29 20:35:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-29 20:36:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 21:16:44 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-10-29 21:17:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-29 21:50:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-29 21:51:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-10-31 13:46:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-11-02 11:11:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-02 11:11:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-11-05 07:05:20 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-05 07:05:20 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-06 00:50:50 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-06 00:56:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-11-06 04:32:20 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-06 04:32:20 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-06 04:32:32 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 regression-testing-passed xenial
2019-11-06 04:36:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs
2019-11-06 10:07:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484, bug 1849032 variant: debs
2019-11-06 12:09:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484, bug 1849032 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs
2019-11-08 13:32:00 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 13:37:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs
2019-11-11 18:47:50 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 18:47:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs
2019-11-12 19:36:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Confirmed
2019-11-12 19:36:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Monday, 28. October 2019 17:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs
2019-11-12 22:36:28 Launchpad Janitor linux-hwe (Ubuntu Xenial): status Confirmed Fix Released
2019-11-12 22:36:28 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:36:28 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:36:28 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:36:28 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:36:28 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:36:28 Launchpad Janitor cve linked 2019-17666
2019-11-13 21:46:16 Andy Whitcroft tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 kernel-sru-derivative-of-1849855 regression-testing-passed xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed xenial
2019-11-13 21:46:19 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Testing phase-changed: Tuesday, 12. November 2019 19:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress trackers: xenial/linux-deeplens: bug 1849033 xenial/linux-hwe-edge: bug 1851484 variant: debs
2019-11-13 21:46:22 Andy Whitcroft tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-2 regression-testing-passed xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-2 regression-testing-passed xenial
2019-11-13 21:46:24 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:46:25 Andy Whitcroft kernel-sru-workflow/automated-testing: status Confirmed Invalid
2019-11-13 21:46:28 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-13 21:46:30 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:46:32 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:46:34 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 21:46:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:46:37 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 21:46:39 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:46:42 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:46:44 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 21:46:46 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-13 21:46:49 Andy Whitcroft linux-hwe (Ubuntu Xenial): status Fix Released Invalid